{
 "SoundBanksInfo": {
  "Platform": "Windows",
  "BasePlatform": "Windows",
  "SchemaVersion": "16",
  "SoundBankVersion": "154",
  "SoundBanks": [
   {
    "Id": "1355168291",
    "Type": "User",
    "GUID": "{701ECBBD-9C7B-4030-8CDB-749EE5D1C7B9}",
    "Language": "SFX",
    "Hash": "{D85E9ADB-7506-A455-F2E9-FD53FEC1B267}",
    "ObjectPath": "Init",
    "ShortName": "Init",
    "Path": "Init.bnk",
    "Plugins": {
     "AudioDevices": [
      {
       "Id": "2317455096",
       "Name": "No_Output",
       "ObjectPath": "\\Audio Devices\\Default Work Unit\\No_Output",
       "GUID": "{3EFEABC4-0570-4F58-A0EE-D95AD2D565A6}",
       "LibName": "No Output",
       "LibId": "11862023"
      },
      {
       "Id": "3859886410",
       "Name": "System",
       "ObjectPath": "\\Audio Devices\\Default Work Unit\\System",
       "GUID": "{B4DD10D3-A44A-40CD-8F34-8F8840D34DD7}",
       "LibName": "System",
       "LibId": "11403271"
      }
     ]
    },
    "Busses": [
     {
      "Id": "3803692087",
      "Name": "Master Audio Bus",
      "ObjectPath": "\\Master-Mixer Hierarchy\\Default Work Unit\\Master Audio Bus",
      "GUID": "{1514A4D8-1DA6-412A-A17E-75CA0C2149F3}"
     }
    ],
    "GameParameters": [
     {
      "Id": "2713765700",
      "Name": "altura",
      "ObjectPath": "\\Game Parameters\\Default Work Unit\\altura",
      "GUID": "{847C59C2-AC30-4D3E-B2B0-22FA43D17044}"
     }
    ],
    "StateGroups": [
     {
      "Id": "2012657067",
      "Name": "New_State_Group",
      "ObjectPath": "\\States\\Default Work Unit\\New_State_Group",
      "GUID": "{44B84B35-9201-4633-A3F0-11CFE51F5BDD}",
      "States": [
       {
        "Id": "748895195",
        "Name": "None",
        "ObjectPath": "\\States\\Default Work Unit\\New_State_Group\\None",
        "GUID": "{2FEF2145-D7B0-45B3-BB10-442F1D98E95D}"
       }
      ]
     }
    ]
   }
  ],
  "FileHash": "{A649CE17-11FB-5C5E-B47A-A6B1219D7C02}"
 }
}